This currently won't work with Apache unaided. The manual things I
have to do to make it work are:

To configure this module you must use:

--enable-tls
--with-ssl=/path/to/ssl/library

For example:

--enable-tls
--with-ssl=/home/rbb/openssl-0.9.6

NOTE:  You must be using OpenSSL 0.9.6 or later in order for this to work.

Then all you need is "TLSFilter on" and "TLSCertificateFile <file>" in
your config, and you are away (note that the cert file must also
contain the private key at present).

Ben Laurie, 11 Feb 2001.
